IF OBJECT_ID('[Generel].[DimLand]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Generel].[DimLand] WHERE [DimLandID] = -1 )
  INSERT INTO [Generel].[DimLand]([DimLandID]) VALUES (-1)
UPDATE [Generel].[DimLand] SET
   [Landenummer] = '99999'
	,[Landenavn] = 'Ukendt'
	,[LandegrupperingKode] = -1
	,[LandegrupperingNavn] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimLandID] = -1
END
GO
